Bug 223416 - Add SGI to list of external bug tracking systems
Add SGI to list of external bug tracking systems
Status: CLOSED INSUFFICIENT_DATA
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-18 21:22 EST by George Beshers
Modified: 2013-06-23 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 01:33:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Beshers 2007-01-18 21:22:07 EST
Description of problem:
  Facilitate tracking SGI features/bugs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Baker 2008-11-21 14:22:57 EST
I assume you are talking about 

http://oss.sgi.com/bugzilla

Note You need to log in before you can comment on or make changes to this bug.